Subject: 30.0.50; ERC 5.6: Rethink buffer-display options and behavior

From: Phillip Susi <[email-masked]>
Date: Tue, 16 May 2023 10:37:44 -0400

+1 from me.

This behavior change was highly surprising.  I thought ERC was just
broken until I checked the buffer list and saw it had just decided to
open in the background.